package com.inspect.statistics.mapper;

import com.inspect.statistics.domain.StaticsCompareAlarm;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface StatisticsAlarmMsgMapper {
    void saveAlarmMsg(StaticsCompareAlarm alarm);

    List<StaticsCompareAlarm> queryList(StaticsCompareAlarm alarm);
}
